
cdn_endpoint_custom_domains = {}

cdn_endpoints = {}

diagnostic_settings = {}

enable_telemetry = true

front_door_custom_domains = {}

front_door_endpoints = {}

front_door_firewall_policies = {}

front_door_origin_groups = {}

front_door_origins = {}

front_door_routes = {}

front_door_rule_sets = []

front_door_rules = {}

front_door_secrets = {}

front_door_security_policies = {}

location = 

lock = null

managed_identities = {}

name = 

resource_group_name = 

response_timeout_seconds = 120

role_assignments = {}

sku = "Standard_AzureFrontDoor"

tags = null

